

/*--------------------
Line    - liniq pod teksta
--------------------*/

.fh5co-heading {           /*liniq pod zaglaviqta*/
  margin-bottom: 5em;
}
.fh5co-heading h2 {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;  /*viso4ina na linqta pod zaglavieto*/
  color: #000;
  text-transform: uppercase;
  position: relative;
}
.fh5co-heading h2:after {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  width: 50px;
  height: 1px;  /*debelina na liniqta*/
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.08);
}
.fh5co-heading p {
  font-size: 14px;
}


#fh5co-testimonial .fh5co-heading {
  margin-bottom: 3em;
}
#fh5co-testimonial .fh5co-heading h2 {
  color: #fff;
  margin-bottom: 20px !important;
}
#fh5co-testimonial .fh5co-heading h2:after {
  background: transparent !important;
}
#fh5co-testimonial .fh5co-heading p {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-testimonial .fh5co-heading span {
  padding: 7px 15px;
  position: relative;
}
#fh5co-testimonial .fh5co-heading span:before {
  position: absolute;
  top: 24px;
  left: -40px;
  content: '';
  width: 40px;
  height: 1px;
  background: white;
}
#fh5co-testimonial .fh5co-heading span:after {
  position: absolute;
  top: 24px;
  right: -40px;
  content: '';
  width: 40px;
  height: 1px;
  background: white;
}



/*--------------------
4.5. Partners Slider  - ikoni our partners
--------------------*/

.partner-logo {
    height: 80px;
    text-align: center;
    margin-bottom: 50px;  /*razstoqnie mejdu izobrajeniq i to4kite*/
}

.partner-logo img {
    height: 100%;
    width: auto !important;
}

/*--------------------
4.6. Team
--------------------*/

.team-item {
    text-align: center;
    background-color: #fff;
}

.team-item h3 {
    font-size: 16px;
    font-weight: 500;
}

.team-item .team-location {
    color: #C5C5C5;
    font-size: 13px;
    margin-bottom: 20px;    
}

.team-item .team-location {   /*nadpis opisanie darjava adres our team*/
    color: #C5C5C5;
    font-size: 14px;
    margin-bottom: 20px;    
}

.team-item .team-position {
    color: #000;
    font-size: 13px;
}

.team-item p {               /*opisanie na our team*/
    font-size: 14px;
    font-weight: 300;
    color: #9C9C9C;
    padding: 5px 10px 20px 10px;
}

.team-text{
    color:#FF5800;
}